## r-cran-seroincidence 1.0.5

=== DESCRIPTION ===
Package: seroincidence
Type: Package
Title: Estimating Infection Rates from Serological Data
Version: 1.0.5
Date: 2015-10-12
Authors@R: c(person(given = "Peter", family = "Teunis", email =
    "peter.teunis@rivm.nl", role = c("aut"), comment = "Author of the method
    and original code"), person(given = "Daniel", family = "Lewandowski", email
    = "daniel@nextpagesoft.net", role = c("com", "ctb"), comment = "Creator of
    the R package"), person(given = "Chantal", family = "Quinten", email =
    "seroincidence@ecdc.europa.eu", role = c("ctb", "cre"), comment = "Project
    manager and the package maintainer"))
Maintainer: Chantal Quinten <seroincidence@ecdc.europa.eu>
Description: Translates antibody levels measured in a (cross-sectional)
    population sample into an estimate of the frequency with which
    seroconversions (infections) occur in the sampled population.
License: GPL-3
Imports: stats, utils
Suggests: testthat, knitr
VignetteBuilder: knitr
LazyData: true
Encoding: UTF-8
URL:
        http://ecdc.europa.eu/en/data-tools/seroincidence-calculator-tool/Pages/default.aspx
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2015-12-29 10:11:42 UTC; Daniel
Author: Peter Teunis [aut] (Author of the method and original code),
  Daniel Lewandowski [com, ctb] (Creator of the R package),
  Chantal Quinten [ctb, cre] (Project manager and the package maintainer)
Repository: CRAN
Date/Publication: 2015-12-29 23:22:48

## r-cran-seroincidence 1.0.4

=== debian/changelog ===
r-cran-seroincidence (1.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jul 2015 06:05:42 +0200

r-cran-seroincidence (1.0.3-1) unstable; urgency=low

  * Initial release (closes: #783045).

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2015 11:28:31 +0200

=== debian/control ===
Source: r-cran-seroincidence
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
Homepage: http://ecdc.europa.eu/en/data-tools/seroincidence-calculator-tool/Pages/default.aspx

Package: r-cran-seroincidence
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Suggests: r-cran-knitr
Description: GNU R seroincidence calculator tool 
 Antibody levels measured in a cross-sectional population samples can be
 translated into an estimate of the frequency with which seroconversions
 (new infections) occur. In order to interpret the measured
 cross-sectional antibody levels, parameters which predict the decay of
 antibodies must be known. In previously published reports (Simonsen et
 al. 2009 and Versteegh et al. 2005), this information has been obtained
 from longitudinal studies on subjects who had culture-confirmed
 Salmonella and Campylobacter infections. A Bayesian back-calculation
 model was used to convert antibody measurements into an estimation of
 time since infection. This can be used to estimate the seroincidence in
 the cross-sectional sample of population. For both the longitudinal and
 cross-sectional measurements of antibody concentrations, the indirect
 ELISA was used. The models are only valid for persons over 18 years. The
 seroincidence estimates are suitable for monitoring the effect of
 control programmes when representative cross-sectional serum samples are
 available for analyses. These provide more accurate information on the
 infection pressure in humans across countries.

## r-cran-seroincidence 1.0.5

=== debian/changelog ===
r-cran-seroincidence (1.0.5-2) unstable; urgency=medium

  * Moved package from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.0
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 20:42:41 +0200

r-cran-seroincidence (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 17 Feb 2016 13:22:55 +0100

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-seroincidence.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-seroincidence.git
 Homepage: http://ecdc.europa.eu/en/data-tools/seroincidence-calculator-tool/Pages/default.aspx
 
 Package: r-cran-seroincidence
 Architecture: all
 Depends: ${misc:Depends},
          ${R:Depends}
-Suggests: r-cran-knitr
-Description: GNU R seroincidence calculator tool 
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
+Description: GNU R seroincidence calculator tool
  Antibody levels measured in a cross-sectional population samples can be
  translated into an estimate of the frequency with which seroconversions
  (new infections) occur. In order to interpret the measured

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/seroincidence_([-\d.]+)\.tar\.gz

## r-cran-seroincidence 2.0.0

=== DESCRIPTION ===
Package: seroincidence
Type: Package
Title: Estimating Infection Rates from Serological Data
Version: 2.0.0
Date: 2018-06-05
Authors@R: c(
  person(given = "Peter", family = "Teunis", email = "p.teunis@emory.edu", role = c("aut"), comment = "Author of the method and original code."),
  person(given = "Jan", family = "van Eijkeren", role = c("aut"), comment = "Author of the method and original code."), 
  person(given = "Daniel", family = "Lewandowski", email = "daniel@nextpagesoft.net", role = c("com", "ctb"), comment = "Creator of the R package."), 
  person(given = "Chantal", family = "Quinten", email = "seroincidence@ecdc.europa.eu", role = c("cre", "ctb"), comment = "Project manager and the package maintainer."))
Maintainer: Chantal Quinten <seroincidence@ecdc.europa.eu>
Description: Translates antibody levels measured in a (cross-sectional)
  population sample into an estimate of the frequency with which
  seroconversions (infections) occur in the sampled population.
Depends: R (>= 2.10)
License: GPL-3
Imports: stats, utils
Suggests: knitr, rmarkdown, parallel
VignetteBuilder: knitr
LazyData: true
Encoding: UTF-8
URL:
        https://ecdc.europa.eu/en/publications-data/seroincidence-calculator-tool
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-06-05 15:09:00 UTC; Daniel Lewandowski
Author: Peter Teunis [aut] (Author of the method and original code.),
  Jan van Eijkeren [aut] (Author of the method and original code.),
  Daniel Lewandowski [com, ctb] (Creator of the R package.),
  Chantal Quinten [cre, ctb] (Project manager and the package
    maintainer.)
Repository: CRAN
Date/Publication: 2018-06-05 16:34:14 UTC

=== debian/changelog ===
r-cran-seroincidence (2.0.0-4) unstable; urgency=medium

  * Fix Homepage
    Closes: #1083236
  * d/watch and Homepage point to Archive
    Closes: #1083239
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 14 Dec 2025 14:54:04 +0100

r-cran-seroincidence (2.0.0-3) unstable; urgency=medium

  * Point watch file to CRAN archive
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 18:25:37 +0100

r-cran-seroincidence (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 10:49:55 +0200

r-cran-seroincidence (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Upstream does not provide a test suite any more
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 09:23:19 +0200

r-cran-seroincidence (1.0.5-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 23:40:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-seroincidence
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seroincidence
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seroincidence.git
+Homepage: https://cran.r-project.org/src/contrib/Archive/seroincidence/
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-seroincidence.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-seroincidence.git
-Homepage: http://ecdc.europa.eu/en/data-tools/seroincidence-calculator-tool/Pages/default.aspx
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-seroincidence
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R seroincidence calculator tool

=== debian/watch ===
Version:5

Source: https://cran.r-project.org/src/contrib/Archive/seroincidence/
Matching-Pattern: seroincidence_([-0-9\.]*).tar.gz
